Sakoon - Counsellor - Bug #13198

Dashboard - make changes as per below
03/05/2025 05:48 PM - priyanka Sharma

Status: Closed Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202503051746-kofrh.png
clipboard-202503051746-t7magk.png

Summary counsellor - "C" caps - Counsellor
Recent Appointment - Recent Appointments
Past Appointment - Past Appointments

History

#1 - 03/06/2025 10:57 AM - Ritik Rasenia
- File Screenshot (31).png added

- Status changed from New to Resolved

#2 - 03/06/2025 07:27 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202503051746-kofrh.png 142 KB 03/05/2025 priyanka Sharma
clipboard-202503051746-t7mgk.png 135 KB 03/05/2025 priyanka Sharma
Screenshot (31).png 135 KB 03/06/2025 Ritik Rasenia
